PRODUKTSTUDIO
Produktbilder1 / 5
Zyxel / PRODUKTDOSSIER
Zyxel GS2210-24LP
Zyxel GS2210-24LP 3189 Switch
SKU: 3189
Zyxel GS2210-24LP 3189 Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS2210-24LP 3189 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
180 W
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
MAC-Adress-Auto-Lernen unterstützt
Ja
Multicast-MAC-Adressentabelle
16000 Kayıt
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Combo-SFP-Ports
4
MTBF-Bereich
616247, 3 Stunden
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SNMP, SSH, SSL/TLS
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Lagertemperaturbereich Celsius
Geräuschpegel
54 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Reset-Taste
Ja
Publikationsflusskontrolle
Ja
Formfaktor
Verarbeitungsvolumen
Reihenanzahl
8
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
56 Gbit/s
MAC-Adress-Filterung
Ja
Verpackungstiefe
451 mm
Verpackungsbreite
583 mm
Verpackungshöhe
98 mm
Paketgewicht
5,58 kg
Enthaltene Kabel
AC
Geschwindigkeitsbegrenzung
Ja
IP-Spoofing
Ja
Wärmeableitung
864,094 BTU/s
Stapelbar
Ja
MIB-Unterstützung
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Autorisierung
MAC tabanlı kimlik doğrulama
®